/*  dotcom.css
 *  Base colors: #343750 | #383B56 | #CCCCCC | #00004C | #7D7D7D | #D9D9D9
 */
a {color: #343750;}
a:hover, a:focus {color: #D9D9D9;}
#mcontent a {color: #0000A3;}
#mcontent a:hover, #mcontent a:focus {color: #00008A;}

.header-area { background: none repeat scroll 0 0 #f4f4f4; }
.header-area a { color: #888; }
.header-area a:hover { color: #343750; }

.logo h1 a { color: #002394 !important; }
.logo h1 a:hover { opacity: .7}
.logo h1 a span { color: #005FFF; }

.shopping-item { border: 1px solid #ddd; }
.shopping-item a { color: #666;  }
.cart-amunt { color: #343750; }
.product-count { background: none repeat scroll 0 0 #343750; color: #fff; }
.shopping-item:hover { background: none repeat scroll 0 0 #343750; border-color: #343750; }
.shopping-item:hover a { color: #fff; }
.shopping-item:hover .cart-amunt { color: #fff; }
.shopping-item:hover .product-count { background: none repeat scroll 0 0 #000; }

h6#mmTitle a { color:#7D7D7D !important; }
h6#mmTitle a:hover { color:#343750 !important; }


/*  Menu  ==== */
.main-nav { border-bottom: 0px solid #CCCCCC; background: #343750 !important; }
.nav-brand a { color: #333; }

.mainmenu-area { background: none repeat scroll 0 0 #343750; }
.dropdown-small a:hover { color: #343750; }

.sm-green a, .sm-green a:hover, .sm-green a:focus, .sm-green a:active { background: #343750; color: white;  }
.sm-green a.current {  background: #383B56; color: white; }
.sm-green a.disabled { color: #a1d1e8; }

.sm-green ul { background: white; }
.sm-green ul ul { background: rgba(102, 102, 102, 0.1); }
.sm-green ul a, .sm-green ul a:hover, .sm-green ul a:focus, .sm-green ul a:active { color: #383B56;  }
.sm-green ul a.current { background: #00004C; color: white; }
.sm-green ul a.disabled { color: #b3b3b3; }

/* Mobile menu toggle button */
.main-menu-btn { -webkit-tap-highlight-color: rgba(255, 255, 255, 0);}

/* hamburger icon */
.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after { background: #fff; }

@media (min-width: 768px) {
  /* ...end */
  .sm-green { background: #343750; }
  .sm-green a, .sm-green a:hover, .sm-green a:focus, .sm-green a:active, .sm-green a.highlighted { background: #343750; color: white; }
  .sm-green a:hover, .sm-green a:focus, .sm-green a:active, .sm-green a.highlighted { background: #383B56; }
  .sm-green a.current { background: #006892; color: white; }
  .sm-green a.disabled { background: #343750; color: #ffffff; }
  .sm-green a span.sub-arrow { border-color: #ffffff transparent transparent transparent; }
  .sm-green > li { border-left: 0px solid #383B56;   }
  .sm-green ul { border: 0px solid #a8a8a8; background: white; }
  .sm-green ul ul { background: white; }
  .sm-green ul a, .sm-green ul a:hover, .sm-green ul a:focus, .sm-green ul a:active, .sm-green ul a.highlighted { color: #383B56; }
  .sm-green ul a:hover, .sm-green ul a:focus, .sm-green ul a:active, .sm-green ul a.highlighted { background: #343750; color: white; }
  .sm-green ul a.current { background: #006892; color: white; }
  .sm-green ul a.disabled { background: white; color: #b3b3b3; }
  .sm-green ul a span.sub-arrow { border-color: transparent transparent transparent #a1d1e8; }
  .sm-green span.scroll-up, sm-green span.scroll-down { background: white; }
  .sm-green span.scroll-up-arrow, .sm-green span.scroll-down-arrow { border-color: transparent transparent #383B56 transparent; }
  .sm-green span.scroll-down-arrow { border-color: #383B56 transparent transparent transparent; }
  .sm-green.sm-rtl.sm-vertical a span.sub-arrow { border-color: transparent #a1d1e8 transparent transparent; }
  .sm-green.sm-rtl > li:first-child { border-left: 0px solid #383B56; }
  .sm-green.sm-rtl ul a span.sub-arrow { border-color: transparent #7D7D7D transparent transparent; }
  .sm-green.sm-vertical a span.sub-arrow { border-color: transparent transparent transparent #7D7D7D;  }
  .sm-green.sm-rtl ul a:hover span.sub-arrow { border-color: transparent #ffffff transparent transparent; }
}



/* -------------- \\ Dotcom LOGO // ----------- */
#SiteBy { color: #012189 !important; }
#Dotcomlogo {  text-shadow: 1px 1px 1px #F7F7F7 !important; background-color: #4669ae !important; }
#Dotcomlogo a {  color: #ffffff; }
#Dotcomlogo .Dot { background-color: #002ab1; }
#Dotcomlogo .com { color: #012189; }
#Dotcomlogo a:hover { color: #012189 !important; background-color: #ffffff !important; }

/* news [megamenu] */
ul.nm_recent li { border-bottom: solid 1px #efefef; }

.nm_recent h6 a { color: #CCCCCC !important; background: transparent; }
.nm_recent h6 a:hover { color: #75A14A !important; }
ul.nm_recent > li img { border: solid 1px #efefef; }

/* news [page] */
div.nm_post_image { background-color: #EBEBEB; }
div.nm_post_image img { border: solid 1px #efefef; }

/* footer tags */
.footer_tags li a { background-color:#1b232b; border:1px solid #141a20; -moz-box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.03); -webkit-box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.03);
    box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.03); behavior:url(layout/plugins/PIE.htc); font-size:12px; color:#bcc1c5; }
.footer_tags li a:hover { background-color:#ffffff; border:1px solid #1a1a1a;
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#232d37) to(#232d37));
    background:-webkit-linear-gradient(#32414f, #232d37 1px, #232d37);
    background:-moz-linear-gradient(#32414f, #232d37 1px, #232d37);
    background:-ms-linear-gradient(#595959, #404040 1px, #404040);
    background:linear-gradient(#32414f, #232d37 1px, #232d37);
    background:-o-linear-gradient(#32414f, #232d37 1px, #232d37);
    -pie-background:linear-gradient(#32414f, #232d37 1px, #232d37);
    color:#ffffff; }

 /* pagination */
.search-results-paging a:link, .search-results-paging a:visited, .nm_page_nav a:link, .nm_page_nav a:visited{ border:1px solid #CCCCCC; background-color:#F5F5F5; color:#4c6732; }
.search-results-paging a:hover, .nm_page_nav a:hover { background-color:#d0dbc5; border:1px solid #81ab59; color:#4c6732; }
.search-results-paging .current, .nm_page_nav .current { border:1px solid #81ab59; background-color:#d0dbc5; color:#4c6732; }
.search-results-paging .disabled_search-results-paging, .nm_page_nav .disabled_search-results-paging { border:1px solid #CCCCCC;
    background-color:#F5F5F5; color:#D7D7D7; }
.pagination > li > a, .pagination > li > span { color: #343750; }


.zigzag-bottom { background: none repeat scroll 0 0 #343750; }

.slide-bg:after {  background: none repeat scroll 0 0 #000; }
.slide-text {color: #fff;}
.slide-text a {color: #CCCCCC;}
.slide-text a:hover { /*color: #fff;*/}
.slide-content:before { background: none repeat scroll 0 0 #000; }


.readmore { background: none repeat scroll 0 0 #343750; color: #fff; border: 1px solid #343750; }
.readmore:hover {background: #222; color: #fff; border: 1px solid #fff}

.promo-area { background: none repeat scroll 0 0 #343750; color: #fff;  }
.promo-area a { color: #fff; }

.brands-area { background: none repeat scroll 0 0 #343750; color: #fff; }

.promo-area .zigzag-bottom, .brands-area .zigzag-bottom { background: #fff}
.single-promo {  border: 1px solid #D9D9D9; }
.single-promo:hover {color: #fff;background: #222; border-color: #222}

.product-hover { border: 1px solid #ddd; }
.product-hover:after { background: none repeat scroll 0 0 #000; }
.product-hover a {  background: none repeat scroll 0 0 #343750; color: #fff; border: 1px solid #343750; }
.product-hover a:hover { background: #000; border-color: #444; }
.product-carousel-price ins { color: #343750;}

.single-product h2 a { color: #222; }
.single-product p { color: #343750; }


.latest-product .owl-nav div, .related-products-wrapper .owl-nav div { border: 1px solid #343750; color: #343750; }
.latest-product .owl-nav div:hover, .brand-wrapper .owl-nav div:hover, .related-products-wrapper .owl-nav div:hover { color: #222; border-color: #222}
.brand-wrapper .owl-nav div { border: 1px solid #fff; color: #fff; }

.product-wid-rating { color: #ffc808; }
.product-wid-price ins { color: #343750; }
.single-wid-product h2 a { color: #222; }
.single-wid-product h2 a:hover, .single-product h2 a:hover { color: #343750; }
.wid-view-more { background: none repeat scroll 0 0 #343750; color: #fff; }
.wid-view-more:hover {color: #fff;background-color: #222;}

.product-widget-area .zigzag-bottom {background: #333}
.maincontent-area .zigzag-bottom {background: #333}

/* for the FOOTER sections */
#btmSections { background: #1abc9c; }

#btmSections .brands-area { background: none repeat scroll 0 0 #333333; }
#btmSections .brand-wrapper .owl-nav div:hover { color: #999999; border-color: #999999}


.footer-top-area .zigzag-bottom { background: #000}
.footer-top-area {background: none repeat scroll 0 0 #333; color: #999; } /* #343750 */
.footer-bottom-area {background: #000; color: #fff}
.footer-about-us span { color: #D9D9D9; }
.footer-wid-title { color: #fff }
.footer-menu ul li { border-bottom: 1px dashed #555; }
.footer-menu a { color: #999 }
.footer-social a { background: none repeat scroll 0 0 #343750; color: #fff; border: 1px solid #343750; }
.footer-social a:hover {background-color: #222; border-color: #666}

.newsletter-form input[type="email"] { background: none repeat scroll 0 0 #fff; }
.newsletter-form input[type="submit"] { background: none repeat scroll 0 0 #343750; color: #fff; border: 1px solid #343750;}
.newsletter-form input[type="submit"]:hover { background: #222; border-color: #666}


.footer-bottom-area { background: none repeat scroll 0 0 #000; color: #fff; }

ol.slide-indicators li { background: none repeat scroll 0 0 #D9D9D9; }
ol.slide-indicators li.active { background: none repeat scroll 0 0 #fff; }

.footer-card-icon {  color: #fff; }
.footer-card-icon a { color: #fff; }

.product-big-title-area {background: url(../../images/crossword.png) repeat scroll 0 0 #343750}
.product-bit-title h2 { color: #fff; }
.single-product-area .zigzag-bottom {background-color: #343750}


.sidebar-title { color: #7D7D7D; }

input[type="text"], input[type="password"], input[type="email"], textarea { border: 1px solid #ddd; }
input[type="submit"], button[type=submit] { background: none repeat scroll 0 0 #343750; color: #fff; }
input[type="submit"]:hover, button[type=submit]:hover {background-color: #222}

.thubmnail-recent > h2 a { color: #222; }
.product-sidebar-price > ins { color: #343750; }

.single-sidebar li { border-bottom: 1px solid #f1f1f1; }

.product-inner-price > ins { color: #343750; }

.quantity input[type="number"] { border: 1px solid #343750; }
.add_to_cart_button { background: none repeat scroll 0 0 #343750; border: medium none; color: #fff; }
.add_to_cart_button:hover {background-color: #222;color: #fff;}

.product-tab { border-bottom: 1px solid #ddd; }
.product-tab li.active { background: none repeat scroll 0 0 #343750; }
.product-tab li.active a { color: #fff; }
.product-tab li a { color: #222; }
.related-products-title { color: #7D7D7D; }

table.shop_table { border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; }
table.shop_table th, table.shop_table td { border-left: 1px solid #ddd; border-top: 1px solid #ddd; }
table.shop_table th { background: none repeat scroll 0 0 #f4f4f4;  }

div.quantity input.plus, div.quantity input.minus { background: none repeat scroll 0 0 #343750; color: #fff; }

.cart-collaterals h2 { color: #343750; }
.cart_totals table { border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; }
.cart_totals table th, .cart_totals table td { border-left: 1px solid #ddd; border-top: 1px solid #ddd; }
.cart_totals table th { background: none repeat scroll 0 0 #f4f4f4; }
div.cart-collaterals ul.products li.product .onsale { background: none repeat scroll 0 0 #343750; color: #fff; }
div.cart-collaterals ul.products li.product h3 { color: #333; }
div.cart-collaterals ul.products li.product .price { color: #333; }
div.cart-collaterals ul.products li.product .price ins { color: #343750; }

.woocommerce-info { background: none repeat scroll 0 0 #f4f4f4;}

#customer_details h3 { color: #343750; }
.create-account { background: none repeat scroll 0 0 #f4f4f4; }
#order_review_heading { color: #343750; }

#customer_details select, .shipping_calculator select { border: 1px solid #ddd; }

table.shop_table td.product-remove a:hover {color: #fff;background: red;}
table.shop_table td.product-name a{color: #222;}
table.shop_table td.product-name a:hover {color: #343750;}
div.quantity input.plus:hover, div.quantity input.minus:hover {background-color: #222}
div.cart-collaterals ul.products li.product a:hover h3 {color: #343750}
div.cart-collaterals ul.products li.product:hover .add_to_cart_button{background-color: #222}

#login-form-wrap, #coupon-collapse-wrap { background: none repeat scroll 0 0 #f4f4f4; }